body.custom404page
{
	background-color:#dd2969;
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
	height: 100%;
	text-align:center;
	overflow:hidden;
	background-image: linear-gradient(to right bottom, #0058a6, #f48020);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient
{
	0%
	{
		background-position: 0% 50%;
	}
	50%
	{
		background-position: 100% 50%;
	}
	100%
	{
		background-position: 0% 50%;
	}
}

body.custom404page img
{
	position: absolute;
	bottom: 0;
	top: auto;
	left: 0;
	width: auto;
}
body.custom404page .btn-orange
{
	border:2px solid #ffffff;
	background-color: transparent;
    color: #ffffff;
}
body.custom404page .btn-orange:hover, body.custom404page .btn-orange:focus
{
	background-color: #007b5d;
	color:#ffffff;
}
.appWebpageContent *
{
	color: #444444;
}
.appWebpageContent p
{
	font-size: 16px;
	margin-bottom: 5px;
}

.appWebpageContent h3
{
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 30px;
}
.appWebpageContent h5
{
	font-size: 18px;
}
.appWebpageContent img
{
	border-radius: 10px;
}
.appWebpageContent .appContactCard
{
	margin-bottom: 30px;
}
.appWebpageContent .appContactCard .card-body
{
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	text-align: center;
}
.appWebpageContent .appContactCard .card-body img
{
	margin-bottom: 20px;
}
.appWebpageContent a
{
	font-size: 16px;
	text-decoration: none;
}
.appWebpageContent a:hover, .appWebpageContent a:focus
{
	color: #007b5d;
}